Support » Plugin: Login With Ajax » AMP pages validation: Invalid script origined by Login With Ajax

  • On the AMP validation page I get these errors:

    Invalid Script: jquery.js – origin: Login With Ajax
    Ivalid Integrated Script – origin: Login With Ajax
    Invalid Script: login-with-ajax.js – origin: wp-includes

    How can I solve it? Thanks in advance!

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • There is no solution for this? We constantly see this error with each publication.

    It’s a shame that there is no support these errors keep popping up every day with this plugin 🙁

    sebphilou68

    (@sebphilou68)

    Hello someone can help me ? i need to add recaptcha on the plugin how to do ? thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.